--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: RParsec::LookAheadSensitiveParser#visible
is_singleton: false
name: visible
params: (ctxt, n)
visibility: public
